» Ubuntu » Paketit

Error

two or more packages specified (yelp quantal)